@charset "utf-8";
/* CSS Document */


header#otherpagehead {
	margin: 0 auto;
	text-align: center;
	background: #7b1bdb; /* Old browsers */
	background: -moz-linear-gradient(top,  #7b1bdb 0%, #0074e6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #7b1bdb 0%,#0074e6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #7b1bdb 0%,#0074e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b1bdb', endColorstr='#0074e6',GradientType=0 ); /* IE6-9 */
	position: relative;
	z-index: 1;
	padding: 50px 0;
}

a#headlogo {
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	width: 100px;
}

.headdivis {
	padding: 10px 20px;
}


img.headlogo {
	width: 70px;
}

img#pagmenuicn {
	display: none;
	float: right;
	padding: 0 20px;
	position: absolute;
	  z-index: 1;
	  cursor: pointer;
	  width: 60px;
	  top: -6px;
	  right: 10px;
}



/*Second top*/

#pagestop {
	padding: 80px 0 130px;
	text-align: center;
	position: relative;
	z-index: 1;
}

h1#pagehead {
	font-size: 90px;
	font-weight: 800;
	color: #fff;
	letter-spacing: -3px;
	text-align: center;
}

p.beskryfhead {
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	color: #fff;
	padding: 10px 20px 0;
	max-width: 480px;
	margin: 0 auto;
}

span.boldi {
	font-weight: 700;
	display: block;
	padding: 10px 0 0;
	font-size: 18px;
}


img#pagebacktopim {
	position: fixed;
	bottom: 41%;
	right: -1%;
	z-index: 0;
}

img#pagebacktopimlft {
	position: fixed;
	bottom: -4%;
	left: -3%;
	z-index: 0;
}



/*Contact Form*/

#pagediv {
	position: relative;
	z-index: 2;
	top: -100px;
}

form#contacfrm {
	background-color: #fff;
	padding: 40px 20px;
	width: 500px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 29px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 29px -6px rgba(0,0,0,0.75);
box-shadow: 0px 0px 29px -6px rgba(0,0,0,0.75);
	
}

.contcpagdivis {
	padding: 20px 0;
	text-align: center;
}

input.continputs {
	border: none;
	background-color: #fff;
	border-bottom: solid 2px #0074E6;
	padding: 15px 5px;
	font-size: 16px;
	text-align: center;
	width: 300px;
}

label.contacpgelable {
	font-size: 14px;
	padding: 20px 0;
	display: block;
}

textarea.conttxtare {
	font-size: 16px;
	padding: 15px 5px;
	background-color: #fff;
	text-align: center;
	width: 300px;
	border:solid 2px #0074E6;
	height: 200px;
	margin: 40px auto 0;
}

input#submibut {
	display: inline-block;
	background-color: #0074e6;
	padding: 20px 0;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	margin: 20px auto 0;
	border: none;
	border-bottom: solid 10px #5700AE;
	width: 200px;
	cursor: pointer;
}

input#submibut:hover {
	border-bottom: none;
	padding: 24px 0;
	font-size: 22px;
}




/*Order page*/


#orderbigidiv {
	position: relative;
	z-index: 2;
	top: -90px;
}


form#ordrfrm {
	background-color: #fff;
	padding: 90px 0 40px;
	width: 900px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 29px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 29px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 29px -6px rgba(0,0,0,0.75);
}

#orderbigdiv {
	background-color:#0074e6;
	padding: 50px 20px;
	font-size: 0px;
	margin: 0 auto 50px;
	position: relative;
	z-index: 2;
}

.ordrflot {
	display: inline-block;
	width: 50%;
	vertical-align: middle;
	text-align: left;
}

h3#orderhed {
	font-size: 50px;
	font-weight: 800;
	padding: 0 0 10px;
	color: #fff;
	text-transform: uppercase;
}

p#orderprici {
	color: #fff;
	letter-spacing: 2px;
	font-size: 26px;
	padding: 15px 20px 0 0;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	border-top: solid 2px #fff;
	display: inline-block;
	margin: 0 auto;
}

.ordrdetaildiv {
	text-align: left;
	padding: 20px;
}

p.orderdetil {
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	padding: 0 0 10px;
}

span.orderbullt {
	font-size: 12px;
}

p#orderpydetil {
	color: #fff;
	padding: 10px 0 0;
	font-family: 'Sacramento', cursive;
	font-size: 30px;
}

.orderformdetils {
	padding: 0 0 20px;
	font-size: 0px;
	text-align: left;
}

.orderflt {
	display: inline-block;
	width: 50%;
	text-align: left;
	vertical-align: top;
}

.orderformdivs {
	padding: 20px 20px 10px;
	height: 90px;
}

.orderformdivstext {
	padding: 20px 20px 10px;
}

input.orderinputs {
	border: none;
	background-color: #fff;
	border-bottom: solid 2px #0074e6;
	padding: 10px 15px;
	font-size: 16px;
	text-align: left;
	width: 250px
}

label.orderlabls {
	font-size: 16px;
	font-weight: 700;
	padding: 15px 0;
	display: block;
}

.orderexpline {
	background-color:#0074e6;;
	position: relative;
	padding: 20px 20px 0;
	height: 70px;
	margin: 20px auto 30px;
	z-index: 1;
}

p.orderexplinpar {
	color: #fff;
	font-size: 15px;
	text-align: left;
	line-height: 22px;
}

img.bluearow {
	position: absolute;
	top: 10px;
	left: -20px;
	z-index: 0;
}

textarea#ordertextare {
	width: 300px;
	background-color: #fff;
	border-bottom: solid 2px #0074e6;
	padding: 10px 15px;
	font-size: 16px;
	text-align: left;
	border:solid 2px #0074e6;
	height: 300px;
}

#additextareabox {
	height: 305px;
}

span.padinin {
	display: block;
	height: 10px;
}

p.orderformoneliner {
	font-size: 20px;
	font-weight: 600;
	padding: 30px 20px;
	line-height: 25px;
	text-align: center;
	
}




.busipacklaabl {
  display: block;
  position: relative;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	font-size: 16px;
	font-weight: 700;
	padding: 7px 40px;
	margin-top:12px;
}

/* Hide the browser's default checkbox */
.busipacklaabl input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
 	 height: 25px;
 	 width: 25px;
 	 background-color: #eee;
	border:solid 2px #0074e6;
	
}

.busipacklaabl:hover input ~ .checkmark {
  background-color: #0074e6;
}

.busipacklaabl input:checked ~ .checkmark {
  background-color: #0074e6;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.busipacklaabl input:checked ~ .checkmark:after {
  display: block;
}

.busipacklaabl .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



/*Business Package Page*/


p#orderpricibusipack {
	color: #fff;
	letter-spacing: 2px;
	font-size: 26px;
	padding: 15px 40px 0 ;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	display: inline-block;
	margin: 0 auto;	
}

img#underline {
	position: relative;
	top: -7px;
}

.busiexplfloati {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 0;
	font-size: 0px;
}

.busineexplflotin {
	display: inline-block;
	width: 250px;
	vertical-align: top;
	text-align: center;
	height: 400px;
	position: relative;
	margin:0 auto 80px;
}

img.busiexpimgs {
	padding:10px;
	margin: 0 auto;
}

h4.busiexplinicons {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	padding: 10px 10px 30px;
	color: #0074e6;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

p.busexplainpara {
	font-size: 16px;
	padding: 20px 30px;
	text-align: center;
	line-height: 22px;
}

img.bluelinebotm {
	position: absolute;
	bottom:0px;
	left:50%;
	transform:translateX(-50%);
}

span.additionalcostspan {
	font-size: 13px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	color: #0074e6;
	width: 150px;
	text-transform: uppercase;
	display: block;
	margin: 0 auto;
	padding: 10px 0 0;
	line-height: 18px;
}

a#submibutbus {
	display: inline-block;
	background-color: #0074e6;
	padding: 20px 0;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	margin: 20px auto 0;
	border: none;
	border-bottom: solid 10px #1736b0ed;
	width: 200px;
	cursor: pointer;
}

a#submibutbus:hover {
	border-bottom: none;
	padding: 24px 0;
	font-size: 22px;
}



/*Notification*/

h3#notihead {
	font-size: 50px;
	font-weight: 800;
	padding: 0 0 30px;
	color: #fff;
	text-align: center;
}

p.notifpar {
	color: #fff;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	padding: 30px 20px;
	border-top: solid 2px #fff;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
}

p.notifpardosonder {
	border: none;
	padding: 0 20px 30px;
	margin-top: -15px;
}

p.notifparbnkbesonder {
	border-bottom: solid 2px #fff;
}

.notifilotmid {
	display: inline-block;
	width: 70%;
	text-align: center;
}

span.highlig {
	font-weight: 800;
}



@media only screen and (max-width: 1100px) {
	
	img#pagebacktopimlft {
		bottom: -6%;
		left: -30%;
	}
	
	.headdivis {
		padding: 10px 20px;
	}
	
}


@media only screen and (max-width: 900px) {
	
	form#ordrfrm {
		width: 500px;
	}
	
	textarea#ordertextare {
		width: 200px;
	}
	
	input.orderinputs {
		width: 200px
	}
	
	.busineexplflotin {
		width: 200px;
	}
	
	h4.busiexplinicons {
		font-size: 16px;
	}
	
}



@media only screen and (max-width: 800px) {
	
	
	a#headlogo {
		float: left;
	}
	
	img.headlogo {
		width: 155px;
	}
	
	#pagestop {
		clear: both;
	}
	
	header#otherpagehead {
		padding: 50px 0px;
	}
	
	img#pagebacktopimlft {
		bottom: -20%;
		left: -65%;
	}
	
	
	header#otherpagehead {
	  padding: 20px 0px 50px;
	}
	
	img#pagmenuicn {
		display: block;
	  padding: 13px 20px 0;
	}
	
}



@media only screen and (max-width: 600px) {
	
	
	
	form#contacfrm {
		width: 90%;
		padding: 40px 5%;
	}
	
	p.beskryfhead {
		max-width: 300px;
	}
	
	
	
	
	form#ordrfrm {
		width: 95%;
	}
	
	.ordrflot {
		width: 100%;
		text-align: center;
	}

	h3#orderhed {
		padding: 0 20px;
	}

	p#orderprici {
		padding: 15px 20px;
	}

	.ordrdetaildiv {
		text-align: center;
		padding: 20px 20px 0;
	}
	
	p#orderpydetil {
		padding: 10px 0 20px;
	}
	
	.orderexpline {
		display: none;
	}
	
	.orderflt {
		width: 100%;
		text-align: center;
	}
	
	.orderbotfltbusipack {
		display: block;
		height: 2px;
		background-color: #0074e6;
		margin: 200px 0 0;
	}
	
	
	input.orderinputs {
		text-align: center;
	}


	textarea#ordertextare {
		text-align: center;
	}
	
}



@media only screen and (max-width: 400px) {
	
	input.continputs, textarea.conttxtare {
		width: 250px;
	}
	
	.busineexplflotin {
		width: 300px;
	}
	
	h4.busiexplinicons {
		font-size: 20px;
	}
	
	h1#pagehead {
		font-size: 70px;
	}

}
















